<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>#GARDENFIT</title>
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap"
        rel="stylesheet">
    <link href="./Messapia-Bold.woff" format('woff')>

    <link rel="stylesheet" href="https://use.typekit.net/uyb7zqj.css">

    <link rel="stylesheet" href="gardenstyle.css">
    <link rel="stylesheet" href="../fabacademy/bootstrap-grid.css">
</head>

<body>

    <nav>
        <ul>
            <li> what is this all about</li>
            <li> distributed photoshoot</li>
            <li>resources</li>
            <li>contact</li>
            <a href="../index.html"><li>MDEF</li></a>

        </ul>
    </nav>
    <div class="container">
        <div class="row">
            <div class="col-6">
                <img src="./assets/syla.jpg" alt="">
                <figcaption><b> Sylwia- Warsaw,Poland </b><br> photo by jan wysocki</figcaption> 
            </div>
            <div class="col"> </div>
        </div>
   
    
     <h1 id="gardenfit">#Gardenfit #Gardenfit #Gardenfit </h1>
     <div>
        <img id="grabki"  src="./assets/grabki.gif" alt="">
    </div>
    

     
    <div class="row ">
        <div class="col-8">
            <h2 class="pros">live <br>10 <br>years <br>longer</h2>
        </div>
        <div class="col">
            <img  src="./assets/zuza.jpg" alt="">
            <figcaption> <b>Zuza- Kolding, Denmark </b><br> photo by basia motylińska</figcaption>
        </div>
    </div>
    <div class="row ">
        <div class="col-6">
             <img src="./assets/maca.jpg" alt="">
              <figcaption> <b>Maca- Barcelona,Spain </b><br> photo by magda mojsiejuk</figcaption>
        </div>
        <div class="col">
            <h2 class="pros"> get<br> more<br> vitamin D</h2>
        </div>
    </div>
    <div class="row ">
        <div class="col-8">
            <h2 class="pros"> loose <br> weight</h2>
        </div>
        <div class="col">
            <img src="./assets/sylakleczy.jpg" alt="">
            <figcaption><b> Sylwia- Warsaw, Poland</b> <br> photo by jan wysocki</figcaption>
        </div>
    </div>
    <div class="row ">
        <div class="col-6">
            <img src="./assets/alawkwiatach.jpg" alt="">
            <figcaption> <b>Ala -Warsaw,Poland</b> <br> photo by stefan sajdak</figcaption>

        </div>
        <div class="col">
            <h2 class="pros">get <br> better <br>mental<br> health</h2>
            
        </div>
    </div>
    <div class="row ">
        
        <div class="col-6">
            <h2 class="pros">improve <br>your <br>diet</h2>

        </div>
        <div class="col">
            <img src="./assets/dafne.jpg" alt="">
            <figcaption> <b>Daphne- Barcelona, Spain</b> <br> photo by magda mojsiejuk</figcaption>
            
        </div>
    </div>
    </div>
           

   
   
   
    <h2>All of these are known impacts of gardening. <br>Why aren't we all gardening yet?<br>
        Imagine our cities if we put the same amout of work, resources, time, infrastructure and money into gardening as
        we put into fitness. </h2>

    <h1 class="break"><br>Gardening is Excercise</h1>
    <h2 class="break"> Let's change narrative about gardening, and change our cities, waistlines and foodsystems along
        the way</h2>
        <div>
        
        
            <iframe width="640" height="380" src="https://www.youtube.com/embed/3klreweyIl4" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>

    <h2 class="break"> Why Gardening?</h2>
    <p>
        Our food system is in dissaray and impacts our planet in a catastrophic way. Most of us have no idea how our
        food is grown and how much time, effort and resources it takes. On the opposite side of the spectrum we are
        suffering from disconnection between our everyday lives and physical activity. Movement for general gardening as
        an excersice could tackle both ends of the problem. Focusing on aspect of physical activity could impact our
        cities to become more green, edible and rurban ( new form between rural and urban).
        <br>
        This website is dedicated to research about these topics and gathering great examples from around the world- we already have great answers, just not everyone knows about them yet.

        <footer>  
        <img class="render" src="./assets/lopatka.gif" alt="">

        <p class="copy"> © magda mojsiejuk 2020</figcaption></p>
    </footer>
</body>